.version.dambadeniya_sariputta_national_education_college_others /* version checker */
{
	color: #0000F8;
	background-color: #68FCB9;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu10084
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u10084
{
	z-index: 3;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10086
{
	z-index: 156;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#slideshowu10203
{
	z-index: 158;
	width: 0.01px;
	height: 1140px;
	margin-left: 217px;
	margin-top: 93px;
	position: relative;
}

#u10249
{
	position: absolute;
	width: 644px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 151px;
	left: -851px;
	-pie-background: rgba(0,0,0,0.9);
}

#u10249popup
{
	z-index: 159;
}

#u10268
{
	z-index: 160;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10278
{
	z-index: 162;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10270
{
	z-index: 164;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10284
{
	z-index: 166;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10280
{
	z-index: 168;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10258
{
	z-index: 170;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10264
{
	z-index: 172;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10250
{
	z-index: 174;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10288
{
	z-index: 176;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10282
{
	z-index: 178;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10262
{
	z-index: 180;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10272
{
	z-index: 182;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10266
{
	z-index: 184;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10274
{
	z-index: 186;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10254
{
	z-index: 188;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10252
{
	z-index: 190;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10286
{
	z-index: 192;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10276
{
	z-index: 194;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10260
{
	z-index: 196;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10256
{
	z-index: 198;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10204
{
	position: absolute;
	width: 753px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10204popup
{
	z-index: 200;
}

#u10233
{
	z-index: 201;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u10227
{
	z-index: 203;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u10229
{
	z-index: 205;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#u10233:hover,#u10227:hover,#u10229:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10217
{
	z-index: 207;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 9px;
}

#u10219
{
	z-index: 209;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 259px;
}

#u10239
{
	z-index: 211;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 509px;
}

#u10217:hover,#u10219:hover,#u10239:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u10241
{
	z-index: 213;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 9px;
}

#u10243
{
	z-index: 215;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 259px;
}

#u10207
{
	z-index: 217;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 509px;
}

#u10241:hover,#u10243:hover,#u10207:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u10223
{
	z-index: 219;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 9px;
}

#u10231
{
	z-index: 221;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 259px;
}

#u10221
{
	z-index: 223;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 509px;
}

#u10223:hover,#u10231:hover,#u10221:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u10213
{
	z-index: 225;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 9px;
}

#u10209
{
	z-index: 227;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 259px;
}

#u10215
{
	z-index: 229;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 509px;
}

#u10213:hover,#u10209:hover,#u10215:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u10235
{
	z-index: 231;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 9px;
}

#u10211
{
	z-index: 233;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 259px;
}

#u10225
{
	z-index: 235;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 509px;
}

#u10235:hover,#u10211:hover,#u10225:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 825px -10000px 0px 0px;
}

#u10237
{
	z-index: 237;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 990px;
	left: 9px;
}

#u10205
{
	z-index: 239;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 990px;
	left: 259px;
}

#u10237:hover,#u10205:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 990px -10000px 0px 0px;
}

#u10233_clip,#u10227_clip,#u10229_clip,#u10217_clip,#u10219_clip,#u10239_clip,#u10241_clip,#u10243_clip,#u10207_clip,#u10223_clip,#u10231_clip,#u10221_clip,#u10213_clip,#u10209_clip,#u10215_clip,#u10235_clip,#u10211_clip,#u10225_clip,#u10237_clip,#u10205_clip
{
	overflow: hidden;
	width: 235px;
	height: 150px;
}

#u10233_img,#u10227_img,#u10229_img,#u10217_img,#u10219_img,#u10239_img,#u10241_img,#u10243_img,#u10207_img,#u10223_img,#u10231_img,#u10221_img,#u10213_img,#u10209_img,#u10215_img,#u10235_img,#u10211_img,#u10225_img,#u10237_img,#u10205_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u10312
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 143px;
	left: -260px;
}

#u10312:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u10312:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u10313-4
{
	z-index: 242;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu10035
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u10035
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
}

#u10035_position_content
{
	margin-top: -61px;
	padding-bottom: 5px;
}

#u10508
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#pu10460
{
	width: 0.01px;
}

#u10460
{
	z-index: 95;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10461
{
	z-index: 96;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u10463
{
	z-index: 98;
	width: 766px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 95px;
	background: transparent url("../images/college_name_si.png") no-repeat left top;
}

#u10462
{
	z-index: 97;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u10083-16
{
	z-index: 140;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 713px;
}

#u10083-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10083,#u10083-3,#u10083-5,#u10083-6,#u10083-8
{
	font-size: 11px;
	line-height: 13px;
}

#u10083-10,#u10083-11
{
	line-height: 17px;
}

#u10083-12
{
	font-size: 12px;
	line-height: 14px;
}

#menuu10464
{
	z-index: 99;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10472
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10475
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10477-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10475:hover #u10477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10475:hover #u10477-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10475.MuseMenuActive #u10477-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u10479
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u10480
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10483-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10475.MuseMenuActive #u10477-4,#u10480:hover #u10483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10480:hover #u10483-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10465
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u10468
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10475:hover,#u10480:hover,#u10468:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u10470-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10480.MuseMenuActive #u10483-4,#u10468:hover #u10470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10468.MuseMenuActive #u10470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u10468:hover #u10470-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10486
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u10489
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10492-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10489:hover #u10492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10489:hover #u10492-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10493
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u10494
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10496-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10489.MuseMenuActive #u10492-4,#u10494:hover #u10496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10494:hover #u10496-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10500
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u10501
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u10489:hover,#u10494:hover,#u10501:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u10504-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u10494.MuseMenuActive #u10496-4,#u10501:hover #u10504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10501.MuseMenuActive #u10504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u10501:hover #u10504-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10480.MuseMenuActive #u10483-4 p,#u10468.MuseMenuActive #u10470-4 p,#u10489.MuseMenuActive #u10492-4 p,#u10494.MuseMenuActive #u10496-4 p,#u10501.MuseMenuActive #u10504-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u10459
{
	z-index: 94;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 2px;
	position: relative;
}

#u10507-4
{
	z-index: 136;
	width: 912px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#menuu10374
{
	z-index: 5;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u10389
{
	width: 155px;
	background-color: transparent;
	position: relative;
}

#u10390
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u10390:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u10392-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10390:hover #u10392-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10390:active #u10392-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10390:hover #u10392-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10390:active #u10392-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10378
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u10378:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u10381-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10390.MuseMenuActive #u10392-6,#u10378:hover #u10381-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10378:active #u10381-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10378:hover #u10381-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10378:active #u10381-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10397
{
	width: 155px;
	min-height: 32px;
	background-color: #E7402F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u10397:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u10390:active,#u10378:active,#u10397:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u10397.MuseMenuActive
{
	background-color: #999999;
	width: 155px;
	min-height: 32px;
	margin: 0px -10000px 0px 0px;
}

#u10399-6
{
	width: 155px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10378.MuseMenuActive #u10381-6,#u10397:hover #u10399-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10397:active #u10399-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10397.MuseMenuActive #u10399-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10397:hover #u10399-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10397:active #u10399-6 p
{
	color: #000000;
	visibility: inherit;
}

#u10401
{
	width: 131px;
	background-color: transparent;
	left: 155px;
}

#u10402
{
	width: 131px;
	background-color: #E7402F;
	position: relative;
}

#u10404
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10404:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10407-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10404:hover #u10407-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u10404:hover #u10407-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10413
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10416-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10413:hover #u10416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u10413:hover #u10416-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10418
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10418:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10419-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10404.MuseMenuActive #u10407-4,#u10418:hover #u10419-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u10418:hover #u10419-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10425
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10426-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10413.MuseMenuActive #u10416-4,#u10425:hover #u10426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u10425:hover #u10426-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10446
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10446:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10449-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10418.MuseMenuActive #u10419-4,#u10446:hover #u10449-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u10446:hover #u10449-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10453
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10455-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10425.MuseMenuActive #u10426-4,#u10453:hover #u10455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u10453:hover #u10455-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10403,#u10417,#u10445,#u10431
{
	width: 131px;
	background-color: transparent;
	position: relative;
}

#u10432
{
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10432:hover
{
	background-color: #AAAAAA;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10404.MuseMenuActive,#u10418.MuseMenuActive,#u10446.MuseMenuActive,#u10432.MuseMenuActive
{
	background-color: #666666;
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10433-4
{
	width: 121px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10446.MuseMenuActive #u10449-4,#u10432:hover #u10433-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u10432.MuseMenuActive #u10433-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u10432:hover #u10433-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10408,#u10422,#u10450,#u10436
{
	width: 120px;
	background-color: transparent;
	left: 131px;
}

#u10409,#u10423,#u10451,#u10437
{
	width: 120px;
	background-color: #F15A24;
	position: relative;
}

#u10410,#u10424,#u10452,#u10438
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u10441
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10413:hover,#u10425:hover,#u10453:hover,#u10441:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10443-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u10453.MuseMenuActive #u10455-4,#u10441:hover #u10443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u10441.MuseMenuActive #u10443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u10441:hover #u10443-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10375,#u10396,#u10382
{
	width: 155px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u10383
{
	width: 155px;
	min-height: 16px;
	background-color: #E7402F;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10383.MuseMenuActive
{
	background-color: #999999;
	width: 155px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u10386-4
{
	width: 155px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 0px;
}

#u10383:hover #u10386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10383:active #u10386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10383.MuseMenuActive #u10386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u10383:hover #u10386-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10383:active #u10386-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10390.MuseMenuActive #u10392-6 p,#u10378.MuseMenuActive #u10381-6 p,#u10397.MuseMenuActive #u10399-6 p,#u10404.MuseMenuActive #u10407-4 p,#u10413.MuseMenuActive #u10416-4 p,#u10418.MuseMenuActive #u10419-4 p,#u10425.MuseMenuActive #u10426-4 p,#u10446.MuseMenuActive #u10449-4 p,#u10453.MuseMenuActive #u10455-4 p,#u10432.MuseMenuActive #u10433-4 p,#u10441.MuseMenuActive #u10443-4 p,#u10383.MuseMenuActive #u10386-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10187
{
	z-index: 157;
	width: 155px;
	height: 992px;
	background-color: #E7402F;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u11960
{
	z-index: 246;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	margin-top: 1px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu11962-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 22px;
}

#u11962-4
{
	z-index: 248;
	width: 283px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11965-17
{
	z-index: 260;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu11963-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 337px;
}

#u11963-4
{
	z-index: 252;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11966-6
{
	z-index: 277;
	width: 300px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#ppu11967-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
}

#pu11967-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u11967-4
{
	z-index: 283;
	width: 65px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11969-4
{
	z-index: 287;
	width: 60px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u11971-4
{
	z-index: 291;
	width: 55px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11974-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 67px;
}

#u11974-4
{
	z-index: 303;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11973-4
{
	z-index: 299;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
}

#u11972-4
{
	z-index: 295;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13276
{
	z-index: 320;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u13278-6
{
	z-index: 321;
	width: 218px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u13277-4
{
	z-index: 327;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13279-4
{
	z-index: 331;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11964-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 674px;
}

#u11964-4
{
	z-index: 256;
	width: 204px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu11976
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u11976
{
	z-index: 307;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u11978
{
	z-index: 309;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u11977
{
	z-index: 308;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u11979
{
	z-index: 310;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u11980
{
	z-index: 311;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u11961
{
	z-index: 247;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11981-4
{
	z-index: 312;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u11982-4
{
	z-index: 316;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

